#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.7
visibility:           public
id:                   yesod-persistent-1.6.0.7-GqEIHLHxuExF29nmSCparp
key:                  yesod-persistent-1.6.0.7-GqEIHLHxuExF29nmSCparp
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  e6dcf3e08ce45714b2a96c353d2e2fdf
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-persistent-1.6.0.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-persistent-1.6.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-persistent-1.6.0.7
hs-libraries:         HSyesod-persistent-1.6.0.7-GqEIHLHxuExF29nmSCparp
depends:
    base-4.15.0.0 blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    conduit-1.3.4.2-AchFtERdZ63E4BSigaitpI
    persistent-2.13.1.2-EmR9JXxoN8NHRt4RYgE77F
    resource-pool-0.2.3.2-HUC7Q7yGFbvBeBdXO6wFyy
    resourcet-1.2.4.3-DSdH8WNuZw9AkjYvTicAaV transformers-0.5.6.2
    yesod-core-1.6.21.0-GoIKtBx5FC8AplGzbSTCL0

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

